/* 
 *  Copyright (c) 2014 Texas Instruments
 *  All rights reserved. This program and the accompanying materials
 *  are made available under the terms of the Eclipse Public License v1.0
 *  which accompanies this distribution, and is available at
 *  http://www.eclipse.org/legal/epl-v10.html
 * 
 *  Contributors:
 *      Texas Instruments - initial implementation
 * 
 * */

/*!
 *  ======== xdc.services.mapping ========
 *
 *  Java classes to support target and platform mapping based on JSON files
 */
package xdc.services.mapping [1, 0, 0] {
}

/*
 *  @(#) xdc.services.mapping; 1, 0, 0,0; 11-8-2017 17:12:37; /db/ztree/library/trees/xdc/xdc-D20.1/src/packages/
 */

